## The Opportunity 

Modern Technology give us the mean to solve this today, in never achieved manner.

With this technology was now have a very powerful tool to completely
change humanity, imagine you have now access the [world golden book][WGB]
and we can collectively edit it all together, you even have your own section [here](peerid.htm);
this is the ultimate collaborative tools.

How to solve a problem when you are by the 1000s,
with blockRing™ it is not a problem anymore

To read more about the process, here is a [French article][1] about it

[1]: http://ricetm.gq/spec.htm
[WGB]: {{site.search}}=!g+world+golden+book+%23IPHS

